<!DOCTYPE html>
<html>
<head>
    <title>Declaratie</title>
</head>
<body>
<h3 align="center">Declarație pe proprie răspundere,</h3>


<p style="display: inline; word-wrap: break-word;">
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    Subsemnatul(a) <u><b>{{ nume }}</b></u>, fiul/fiica lui <u><b>{{ numeTata }}</b></u> și al <u><b>{{ numeMama }}</b></u>,
    domiciliat(ă) în <u><b>{{ oras }}</b></u>, județul/sectorul <u><b>{{ judet }}</b></u>, strada <u><b>{{ adresa }}</b></u>,
    număr <u><b>{{ numar }}</b></u>, bloc <u><b>{{ bloc }}</b></u>, etaj <u><b>{{ etaj }}</b></u>, apartament
    <u><b>{{ apartament }}</b></u>, având CNP <u><b>{{ cnp }}</b></u>, BI/CI seria <u><b>{{ serieCI }}</b></u>, număr
    <u><b>{{ numarCI }}</b></u>,
</p>

<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    Locuind în fapt <sup>1</sup> în localitatea <u><b>{{ rOras|default('-') }}</b></u>, județul/sectorul
    <u><b>{{ rJudet|default('-') }}</b></u>, strada <u><b>{{ rAdresa|default('-') }}</b></u>, număr
    <u><b>{{ rNumar|default('-') }}</b></u>, bloc <u><b>{{ rBloc|default('-') }}</b></u>, etaj,
    <u><b>{{ rEtaj|default('-') }}</b></u>, apartament <u><b>{{ rApartament|default('-') }}</b></u>
</p>

<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    <input type="checkbox" checked="checked">
    Cunoscând prevederile articolului 326, referitoare la falsul în declarații <sup>2</sup>, precum și ale art.
    352 referitoare la zădărnicirea combaterii bolilor din Noul Cod Penal, declar pe proprie răspundere
    faptul că mă deplasez în interes profesional/personal, între orele <u><b>{{ oraInceput }} - {{ oraSfarsit }} </b></u>, de la
    <u><b>{{ adresaPornire }}</b></u>, până la <u><b>{{ adresaDestinatie }}</b></u>, pentru<sup>3</sup>:
</p>

<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    <input type="checkbox" {% if 'work' == scop %} checked="checked" {% endif %}>
    deplasarea între domiciliu și locul de muncă, atunci când activitatea profesională
    este esențială și nu poate fi organizată sub formă de lucru la distanță sau deplasarea în interes
    profesional care nu poate fi amânată;
</p>
<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    <input type="checkbox" {% if 'medic' == scop %} checked="checked" {% endif %}>
    consult medical de specialitate care nu poate fi amânat;
</p>
<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    <input type="checkbox" {% if 'cumparaturi' == scop %} checked="checked" {% endif %}>
    deplasare pentru cumpărături de primă necesitate la unități comerciale din zona de
    domiciliu;
</p>
<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    <input type="checkbox" {% if 'batrani' == scop %} checked="checked" {% endif %}>
    deplasare pentru asigurarea asistenței pentru persoane în vârstă, vulnerabile sau
    pentru însoțirea copiilor;
</p>

<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    <input type="checkbox" {% if 'sport' == scop %} checked="checked" {% endif %}>
    deplasare scurtă, lângă domiciliu, pentru desfășurarea de activități fizice individuale,
    în aer liber, cu excluderea oricărei forme de activitate sportivă colectivă;
</p>

<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    <input type="checkbox" {% if 'animal' == scop %} checked="checked" {% endif %}>
    deplasare scurtă, lângă domiciliu, legată de nevoile animalelor de companie
</p>

<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    <input type="checkbox" {% if 'other' == scop %} checked="checked" {% endif %}>
    deplasare pentru rezolvarea următoarei situații urgente:
    {% if 'other' != scop %} checked="checked"
        <u><b>-</b></u>
        {% else %}
            <u><b>{{ scopOtherText|default('-') }}</b></u>
    {% endif %}

</p>

<br>

<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    Atât declar, susțin și semnez.

</p>
<p>
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    Data <u><b>{{dataCompletarii}}</b></u>

    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    &nbsp;&nbsp;&nbsp;
    Semnătura,

</p>

<br>
<br>
<br>
<p><small>1 Se declară situația în care persoana nu locuiește la domiciliul prevăzut în actul de identitate
        <br>
        2 Declararea necorespunzătoare a adevărului, făcută unei persoane dintre cele prevăzute în art. 175 sau unei
        unităţi în care aceasta îşi desfăşoară activitatea în
        vederea producerii unei consecinţe juridice, pentru sine sau pentru altul, atunci când, potrivit legii ori
        împrejurărilor, declaraţia făcută serveşte la producerea
        acelei consecinţe, se pedepseşte cu închisoare de la 3 luni la 2 ani sau cu amendă. <br>3 Se completează
        motivul/cauzele deplasării.

</p>
</body>
</html>